CREATE TABLE [dbo].[tblCommentPages](
	[commentpage_id] [int] IDENTITY(1,1) NOT NULL,
	[commentpage_parent_page] [varchar](100) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[commentpage_comments_enabled] [bit] NOT NULL,
	[commentpage_pageID] [int] NULL,
 CONSTRAINT [PK_tblCommentPages] PRIMARY KEY CLUSTERED 
(
	[commentpage_id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON)
)
